httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Satya Samala <ssam...@us.ibm.com>
Subject [users@httpd] ldap & authnz_ldap modules
Date Mon, 23 Jan 2012 22:27:32 GMT
Hi

I'm trying to configure these two modules mod_ldap and mod_authnz_ldap and 
I noticed the below error. I did check on google & other forums but 
couldn't find any solution to this. 

./configure --prefix=/opt/Apache_lb01 --with-ldap --with-included-apr 
--enable-so --enable-mods-shared="all ldap authnz_ldap " --with-mpm=worker

Error:
configure: error: could not find an LDAP library
configure failed for srclib/apr-util

When i do locate apr-util, i see this on my machine
/usr/share/doc/apr-util-1.2.7
/usr/share/doc/apr-util-1.2.7/CHANGES
/usr/share/doc/apr-util-1.2.7/LICENSE
/usr/share/doc/apr-util-1.2.7/NOTICE

Am I missing any libraries here? Please advise! Appreciate your help on 
this.

Regards

SS
























 

Mime
View raw message